[DEFAULT]
# Set the flavor_id to 2 which is m1.small in the
# default flavor set
flavor_id = 2
auto_security_group = true

[cdh-550-default-manager]
# For the CDH plugin, version 550, set the flavor_id
# of the manager node to 4 which is m1.large in the
# default flavor set
flavor_id = 4

[cdh-550-default-master-core]
# For the CDH plugin, version 550, set the flavor_id
# of the master-core node to 3 which is m1.medium in the
# default flavor set
flavor_id = 3

[cdh-550-default-master-additional]
# For the CDH plugin, version 550, set the flavor_id
# of the master-additional node to 3 which is m1.medium in the
# default flavor set
flavor_id = 3

[cdh-570-default-manager]
# For the CDH plugin, version 570, set the flavor_id
# of the manager node to 4 which is m1.large in the
# default flavor set
flavor_id = 4

[cdh-570-default-master-core]
# For the CDH plugin, version 570, set the flavor_id
# of the master-core node to 3 which is m1.medium in the
# default flavor set
flavor_id = 3

[cdh-570-default-master-additional]
# For the CDH plugin, version 570, set the flavor_id
# of the master-additional node to 3 which is m1.medium in the
# default flavor set
flavor_id = 3

[cdh-590-default-manager]
# For the CDH plugin, version 590, set the flavor_id
# of the manager node to 4 which is m1.large in the
# default flavor set
flavor_id = 4

[cdh-590-default-master-core]
# For the CDH plugin, version 590, set the flavor_id
# of the master-core node to 3 which is m1.medium in the
# default flavor set
flavor_id = 3

[cdh-590-default-master-additional]
# For the CDH plugin, version 590, set the flavor_id
# of the master-additional node to 3 which is m1.medium in the
# default flavor set
flavor_id = 3

